﻿a:link
{
    text-decoration: none;
    color: #333333;
    font-size: 10pt;
}
a:visited
{
    text-decoration: none;
    color: #333333;
    font-size: 10pt;
}
a:hover
{
    text-decoration: none;
    color: #333333;
    font-size: 10pt;
}


body
{
    font-size: 10pt;
    font-family: 微软雅黑, Arial;
    background-color: #AC8252;
    margin: 0px;
    font-family: 微软雅黑;
    word-break: break-all;
}
.login_text
{
    color: #fff;
    font-size: 12pt;
    width: 100px;
}
.login_box
{
    border: 1px #fff solid;
    width: 170px;
    background-color: #AC8252;
    height: 23px;
    color: #fff;
}
.treeNode_css
{
    cursor: pointer;
    padding-left: 0px;
    border: 1px #5B0B00 solid;
    width: 100%;
    height: 30px;
    background-color: #AC8252;
    color: #fff;
    margin-top: 10px;
}
.login_btn
{
    border: 1px #AC8252 solid;
    width: 80px;
    height: 30px;
    text-align: center;
    color: #000000;
    cursor: pointer;
    font-size: 11pt;
}
.mytbcss
{
    width: 900px;
    height: 500px;
    margin: 0px auto;
    background-color: #fff;
}
.topbtn_css
{
    background-color: #808080;
    background-repeat: repeat-x;
    width: 85px;
    height: 34px;
    color: #fff;
    font-size: 11pt;
    text-align: center;
    margin-right: 20px;
    vertical-align: middle;
    padding-top: 4px;
    cursor: pointer;
}


.BasicCss
{
    width: 980px;
    margin: 0px auto;
}
.login_title_css
{
    font-size: 12pt;
    color: #ffffff;
    text-align: left;
    width: 70px;
}
.login_textbox_css
{
    border: 1px #ffffff solid;
    background-color: #A88452;
    width: 200px;
    height: 26px;
    color: #ffffff;
    font-size: 12pt;
}
.login_btn_css
{
    border: 1px #ffffff solid;
    width: 100px;
    height: 30px;
    cursor: pointer;
    font-size: 11pt;
    text-align: center;
}

/*菜单文字样式*/
.menu_text_css
{
    font-size: 10pt;
    padding-left: 5px;
    padding-right: 5px;
    white-space: nowrap;
}
.TopNav_css
{
    height: 30px;
    background: url('/Images/line.png');
    background-repeat: repeat-x;
    font-size: 12pt;
    color: #A88452;
}
/*表单输入样式*/
.input_left_title_css
{
    font-size: 11pt;
    color: #A88452;
    text-align: left;
    width: 80px;
    padding-bottom: 10px;
    vertical-align: top;
}
/*所有文本框基本样式*/
.input_right_textbox_css
{
    border: 1px #A88452 solid;
    width: 200px;
    height: 23px;
}
/*所有按钮基本样式*/
.input_button_css
{
    border: 1px #55371A solid;
    background-color: #A88452;
    color: #ffffff;
    font-size: 11pt;
    cursor: pointer;
    font-weight: lighter;
    text-align: center;
    width: 80px;
    height: 26px;
}
.input_Radio_css
{
    font-size: 11pt;
    color: #A88452;
}
/*专于用登陆语言选择样式*/
input_Radio_css_lan
{
    font-size: 11pt;
    color: #ffffff;
    float: right;
}
.input_checkbox_css
{
    font-size: 11pt;
    color: #A88452;
}
.inner_mainmenu_text_css
{
    font-size: 12pt;
    color: #ffffff;
    padding: 5px;
    padding-left: 30px;
    cursor: pointer;
}

.inner_mainmenu_text_css_en
{
    font-size: 9pt;
    color: #ffffff;
    padding: 5px;
    padding-left: 10px;
    cursor: pointer;
}



.inner_sonmenu_text_css
{
    font-size: 11pt;
    color: #ffffff;
    padding: 5px;
    padding-left: 60px;
    cursor: pointer;
}
.inner_sonmenu_text_css_en
{
    font-size: 9pt;
    color: #ffffff;
    padding: 5px;
    padding-left: 20px;
    cursor: pointer;
}


.inner_somenu_text_css
{
    font-size: 11pt;
    color: #ffffff;
    padding: 5px;
    padding-left: 45px;
    cursor: pointer;
}

.inner_somenu_text_css_en
{
    font-size: 9pt;
    color: #ffffff;
    padding: 5px;
    padding-left: 20px;
    cursor: pointer;
}



.inner_righttoptip_css
{
    background-image: url('/images/inner_line.png');
    background-repeat: no-repeat;
    height: 30px;
    font-size: 11pt;
    color: #A88452;
}
.out_Nav_curr_css
{
    background-image: url('/images/nav_curr.png');
    background-repeat: repeat-x;
    width: 100px;
    font-size: 10pt;
    color: #ffffff;
    text-align: center;
}
.out_Nav_nocurr_css
{
    background-image: url('/images/nav_nocurr.png');
    background-repeat: repeat-x;
    width: 100px;
    font-size: 10pt;
    color: #ffffff;
    text-align: center;
}
.out_Nav_gotimg_css
{
    padding-left: 2px;
    padding-right: 2px;
}
.out_pagefun_title_css
{
    height: 30px;
    background-color: #eeeeee;
    font-size: 12pt;
    padding-left: 10px;
    color: #A88452;
}
/* 数据列表 */
.tbDataList
{
    border: 1px solid #808080;
    width: 100%;
    margin: 0px auto;
}
.tbDataList .head td
{
    height: 22px;
    padding: 0 0 0 3px;
    background-color: #808080;
    font-size: 11pt;
    color: #ffffff;
}
.tbDataList .head_en td
{
    height: 22px;
    padding: 0 0 0 3px;
    background: url('/images/bg_dt_tit.png') repeat-x;
    font-size: 10pt;
    color: #ffffff;
    font-family: Arial;
}

.tbDataList td
{
    background: #FFF;
    border-bottom: solid 1px #EDECFF;
    padding-bottom: 2px;
    font-size: 10pt;
    vertical-align: middle;
    padding-top: 5px;
    padding-left: 5px;
    border-right: 0px #eeeeee solid;
}
.rowbg1 td
{
    background: #FFF;
}
.rowbg2 td
{
    background: #FDF2E4;
}

.tbDataDetail
{
    border: 1px solid #C6DBEC;
}
.tbDataDetail .head td
{
    height: 30px;
    padding: 0 0 0 5px;
    border-top: none;
    background: url('/images/bg_dt_tit.png') repeat-x;
    font-size: 11pt;
}
.tbDataDetail .foot td
{
    border-bottom: solid 1px #A88452;
}
.tbDataDetail td
{
    background: #FFF;
    border-top: solid 1px #EDECFF;
    padding: 1px 2px 1px 2px;
    text-align: left;
}
.tbItem .trHead td
{
    background: #F9F0D0;
    text-align: center;
    font-size: 10pt;
    font-family: 微软雅黑;
}
/* 分页控件样式 */
.divPageInfo
{
    text-align: center;
    font-size: 12pt;
    color: #666;
    margin: 5px 0 5px 0;
    color: #000;
}
.divPageInfo a
{
    color: #1E5494;
    text-decoration: none;
    font-size: 12pt;
    color: #000;
}
.divPageInfo a:hover
{
    color: #00F;
    text-decoration: none;
    font-size: 12pt;
    color: #000;
}
.pBar
{
    float: left;
    height: 10px;
    border: solid 1px #8DA6B7;
    padding: 0px;
    margin-top: 2px;
}
.pBarRate
{
    height: 10px;
    background: #4EB1D8;
}
.pBarText
{
    float: left;
    padding: 0 0 0 2px;
    height: 15px;
}
#divProjectProgress div
{
    color: #00F;
}


.input_left_search_title_css
{
    font-size: 11pt;
    color: #A88452;
    text-align: left;
}
.input_left_search_textbox_css
{
    border: 1px #A88452 solid;
    width: 70px;
    height: 20px;
    margin-right: 10px;
}
.input_left_search_Checkbox_css
{
    font-size: 11pt;
    color: #A88452;
    text-align: left;
    padding-right: 10px;
}
.input_left_search_title_css
{
    font-size: 11pt;
    color: #A88452;
    text-align: left;
}
.input_left_search_Buttom_css
{
    border: 1px #55371A solid;
    background-color: #A88452;
    color: #ffffff;
    font-size: 11pt;
    cursor: pointer;
    font-weight: lighter;
    text-align: center;
    width: 50px;
    height: 25px;
}

/*产品树行样式*/
.producttypeTree
{
    font-size: 11pt;
    color: #A88452;
    text-align: left;
    width: 80px;
    padding-bottom: 4px;
    cursor: pointer;
}
/*订单详细页样式*/
.titlediv
{
    background-color: #A88452;
    height: 35px;
    line-height: 35px;
    color: White;
    font-size: 16px;
    font-family: 微软雅黑;
    width: 230px;
}
.adiv
{
    background-image: url('Images/btuback.jpg');
    height: 88px;
    width: 90px;
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
/*左右结构输入框，左边的说明性文字或标题 by sky*/
td.lable
{
    width: 200px;
    text-align: right;
    padding-right: 10px;
}
.treeNode_css
{
    cursor: pointer;
    padding-left: 0px;
}
.menu_mytitle_css
{
    width: 20px;
    height: 20px;
    background-color: #000000;
}
/*实现自动换行*/
.wrap
{
    table-layout: fixed;
    word-break: break-all;
    overflow: hidden;
}

.order_meumover
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    height: 35px;
    font-size: 10pt;
    font-family: 微软雅黑;
    background-image: url('/images/nav_curr.png');
    width: 120px;
    background-repeat: no-repeat;
    text-align: center;
    color: #ffffff;
    line-height: 20px;
    vertical-align: top;
    padding-top: 3px;
}

.order_meumove
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    height: 35px;
    font-size: 10pt;
    font-family: 微软雅黑;
    background-image: url('/images/nav_nocurr.png');
    width: 120px;
    background-repeat: no-repeat;
    text-align: center;
    color: #000000;
    line-height: 20px;
    vertical-align: top;
    padding-top: 3px;
}
.input_right_title_lan_css
{
    font-size: 11pt;
    color: #A88452;
    text-align: left;
    padding-bottom: 10px;
    vertical-align: top;
}
.first_flow_box_bg
{
    width: 77px;
    height: 80px;
    background-image: url('/images/btuback.jpg');
    background-repeat: no-repeat;
    text-align: center;
    color: #ffffff;
    font-size: 10pt;
    font-family: 微软雅黑;
    padding-top: 10px;
    cursor: pointer;
    vertical-align: middle;
}

.first_flow_box_bg_red
{
    width: 77px;
    height: 80px;
    background-image: url('/images/btuback_red.jpg');
    background-repeat: no-repeat;
    text-align: center;
    color: #ffffff;
    font-size: 10pt;
    font-family: 微软雅黑;
    padding-top: 10px;
    cursor: pointer;
}

.first_flow_box_bg_en
{
    width: 80px;
    height: 80px;
    background-image: url('/images/btuback.jpg');
    padding: 2px;
    background-repeat: no-repeat;
    text-align: center;
    color: #ffffff;
    font-size: 10pt;
    font-family: Arial;
    cursor: pointer;
}

.first_flow_box_bg_red_en
{
    width: 80px;
    height: 80px;
    background-image: url('/images/btuback_red.jpg');
    padding: 2px;
    background-repeat: no-repeat;
    text-align: center;
    color: #ffffff;
    font-size: 10pt;
    font-family: Arial;
    cursor: pointer;
}
.proleft_text
{
    color: #A88452;
    text-align: left;
    font-size: 10pt;
    width: 40px;
}
.printBody
{
    background-color: #fff;
    margin: 0px;
}
.printBody_tb
{
    width: 280px;
    height: 500px;
    background-color: #fff;
}





